<?php
$z[0]=Array("field","昆明,云桂,隧道,贯通,官山",0,75);
$z[0][4]['name']="keywords";
$z[1]=Array("field","(邓瑜)昆明铁路局5日发布，4日下午，云桂铁路引入昆明枢纽控制性工程——官山隧道顺利贯通。",77,248);
$z[1][4]['name']="description";
$z[2]=Array("field","云桂铁路引入昆明枢纽控制性工程官山隧道贯通",250,351);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",353,407);
$z[3][4]['name']="writer";
$z[4]=Array("field","",409,448);
$z[4][4]['name']="source";
$z[5]=Array("field","",450,490);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　云桂铁路属国家《中恒久铁路网规划》中的干线铁路，是中国完善铁路网布局和西部大开发的紧张基础办法，该<a href=\"http://www.xinnue.com/news/gat/gangao/201511/10/30138.html\">隧道</a><a href=\"http://www.xinnue.com/news/china/sz/201512/0536712.html\">贯通</a>，标志着<a href=\"http://www.xinnue.com/news/china/difang/201509/1022404.html\">昆明</a>枢纽4个工程中的最长隧道及云桂铁路引入昆明新南站至昆明东站客车线的末了一座隧道贯通，为昆明新南站毗邻昆明站铺架创造了有利条件。(完)<a href=\"http://gx.xinnue.com/\" target=\"_blank\">-->累了？看看笑话吧</a></p><p>　　昆明12月5日电 (邓瑜)昆明铁路局5日公布，4日下午，云桂铁路引入昆明枢纽控制性工程——官山隧道顺利贯通。</p>\r\n\n<p>　　官山隧道位于昆明市经开区经开站至昆明东区间，全长3080米，为双线隧道，最大埋深110米，最浅埋深28米。该隧道自2012年7月1日开工以来，施工人员从进口、出口同时掘进施工，经41个月费力积极，战胜了涌水、浅埋且下穿昆明南绕城高速等艰难，包管了按节点工期安详贯通。</p>",492,1747);
$z[6][4]['name']="body";
$z[7]=Array("field","",1749,1788);
$z[7][4]['name']="litpic";

?>